<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action="{% url 'profile:admin_layanan_edit' layanandinas.id %}"
    {% else %}
        action="{% url 'profile:admin_layanan_create' %}"
    {% endif %}>

   
    {% csrf_token %}
 
    <div class="form-group">
        <label for="typexs">Jenis Layanan</label>
        <select name="typexs" id="typexs" class="form-control col-md-4">
            <option value="">Pilih Jenis Layanan</option>
            <option value="Standar Layanan">Standar Layanan</option>
            <option value="Pengaduan Publik">Pengaduan Publik</option>
            <option value="Layanan Akses Informasi Publik">Layanan Akses Informasi Publik</option>
            <option value="Layanan Permohonan Informasi">Layanan Permohonan Informasi</option>
        </select>
    </div>
    <div class="form-group">
        <label for="judul">Masukan Judul Layanan</label>
        <input type="text" placeholder="Masukkan Judul Layanan..."
            class="form-control"
            name="title"
            id="title" 
            value="{{layanandinas.title}}"
            required>
    </div>
    <div class="form-group">
        <label for="deskripsi">Deskripsi Layanan</label>
        <textarea name="description" id="description" class="form-control">{{layanandinas.description}}</textarea>
    </div>
    <div class="form-group">
        <label for="Layanan Dinas">Foto Layanan Dinas</label>
        <input type="file" 
            class="form-control"
            name="foto"
            id="foto">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>

    
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>